<ART ID="1250007" PID="2304" JID="133" BPAGE="1250007-1" EPAGE="1250007-41" PII="S0129167X11007501" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROLONGATION ON REGULAR INFINITESIMAL FLAG MANIFOLDS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KATHARINA</FNM>
<SNM>NEUSSER</SNM>
<EAD>katharina.neusser@anu.edu.au</EAD>
<X-REF REFID="S0129167X11007501AF001"></X-REF>
</AUT>
<AFF ID="S0129167X11007501AF001">Mathematical Sciences Institute, Australian National University, ACT 0200, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 December 2010</RE>
<AC>24 May 2011</AC>
<![CDATA[<PUB>27 February 2012</PUB>]]>
</HIST>
<ABST>
<P>Many interesting geometric structures can be described as regular infinitesimal flag structures, which occur as the underlying structures of parabolic geometries. Among these structures we have for instance conformal structures, contact structures, certain types of generic distributions and partially integrable almost CR-structures of hypersurface type. The aim of this article is to develop for a large class of (semi-) linear overdetermined systems of partial differential equations on regular infinitesimal flag manifolds <F>M</F> a conceptual method to rewrite these systems as systems of the form <F><TEX ID="S0129167X11007501M001">$\tilde\nabla(\Sigma)+C(\Sigma) = 0$</TEX></F>, where <F><TEX ID="S0129167X11007501M002">$\tilde\nabla$</TEX></F> is a linear connection on some vector bundle <F>V</F> over <F>M</F> and <F>C : V &#x2192; T* M &#x2297; V</F> is a (vector) bundle map. In particular, if the overdetermined system is linear, <F><TEX ID="S0129167X11007501M003">$\tilde\nabla+C$</TEX></F> will be a linear connection on <F>V</F> and hence the dimension of its solution space is bounded by the rank of <F>V</F>. We will see that the rank of <F>V</F> can be easily computed using representation theory.</P>
</ABST>
<KWDG>
<KWD>Overdetermined systems</KWD>
<KWD>prolongation</KWD>
<KWD>filtered manifolds</KWD>
<KWD>contact manifolds</KWD>
<KWD>weighted jet bundles</KWD>
<KWD>regular infinitesimal flag structures</KWD>
<KWD>parabolic geometries</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary 35N10</KWD>
<KWD>Primary 58J60</KWD>
<KWD>Primary 58A20</KWD>
<KWD>Primary 58A30</KWD>
<KWD>Secondary 53D10</KWD>
<KWD>Secondary 53A40</KWD>
<KWD>Secondary 22E46</KWD>
</KWDG>
</FRONT>
</ART>
