<ART ID="1250040" PID="2304" JID="133" BPAGE="1250040-1" EPAGE="1250040-16" PII="S0129167X12500401" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SKEW CATEGORY ALGEBRAS ASSOCIATED WITH PARTIALLY DEFINED DYNAMICAL SYSTEMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PATRIK</FNM>
<SNM>LUNDSTR&#x00D6;M</SNM>
<EAD>patrik.lundstrom@hv.se</EAD>
<X-REF REFID="S0129167X12500401AF001"></X-REF>
</AUT>
<AFF ID="S0129167X12500401AF001">Department of Engineering Science, University West, SE-46186 Trollh&#x00E4;ttan, <CNY>Sweden</CNY></AFF>
<AUT>
<FNM>JOHAN</FNM>
<SNM>&#x00D6;INERT</SNM>
<EAD>oinert@math.ku.dk</EAD>
<X-REF REFID="S0129167X12500401AF002"></X-REF>
</AUT>
<AFF ID="S0129167X12500401AF002">Department of Mathematical Sciences, University of Copenhagen, Universitetsparken 5, DK-2100 Copenhagen &#x00D8;, <CNY>Denmark</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 April 2011</RE>
<AC>27 September 2011</AC>
<![CDATA[<PUB>24 February 2012</PUB>]]>
</HIST>
<ABST>
<P>We introduce partially defined dynamical systems defined on a topological space. To each such system we associate a functor <F>s</F> from a category <F>G</F> to Top<SUP>op</SUP> and show that it defines what we call a skew category algebra <F>A &#x22CA;<SUP>&#x03C3;</SUP> G</F>. We study the connection between topological freeness of <F>s</F> and, on the one hand, ideal properties of <F>A &#x22CA;<SUP>&#x03C3;</SUP> G</F> and, on the other hand, maximal commutativity of <F>A</F> in <F>A &#x22CA;<SUP>&#x03C3;</SUP> G</F>. In particular, we show that if <F>G</F> is a groupoid and for each <F>e &#x2208; <RM>ob</RM>(G)</F> the group of all morphisms <F>e &#x2192; e</F> is countable and the topological space <F>s(e)</F> is Tychonoff and Baire. Then the following assertions are equivalent: (i) <F>s</F> is topologically free; (ii) <F>A</F> has the ideal intersection property, i.e. if <F>I</F> is a nonzero ideal of <F>A &#x22CA;<SUP>&#x03C3;</SUP> G</F>, then <F>I &#x2229; A &#x2260; {0}</F>; (iii) the ring <F>A</F> is a maximal abelian complex subalgebra of <F>A &#x22CA;<SUP>&#x03C3;</SUP> G</F>. Thereby, we generalize a result by Svensson, Silvestrov and de Jeu from the additive group of integers to a large class of groupoids.</P>
</ABST>
<KWDG>
<KWD>Skew category algebras</KWD>
<KWD>category dynamical systems</KWD>
<KWD>partially defined dynamical systems</KWD>
<KWD>topological freeness</KWD>
<KWD>maximal commutative subrings</KWD>
<KWD>ideals</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>16W50</KWD>
<KWD>16S99</KWD>
<KWD>54H20</KWD>
</KWDG>
</FRONT>
</ART>
